Skip to main content
`Ctrl`+`K`

# TSTrajectoryRegisterAll

Registers all of the `TSTrajectory` storage schecmes in the `TS` package.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectoryRegisterAll(void)

Not Collective

## See Also

TS: Scalable ODE and DAE Solvers, `TSTrajectory`, `TSTrajectoryRegister()`

## Level

developer

## Location

src/ts/trajectory/interface/traj.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages